PACKAGE	= fancyngs

TMPINPUTS=
EXTRAINPUTS=extramarks.sty fancyheadings.sty fixmarks.sty lastpage209.sty
TMPDOC=fancyheadings.dvi

include ../make.rules

fancyheadings.dvi:
	latex fancyheadings
	makeindex fancyheadings
	latex fancyheadings
	latex fancyheadings
